Version in base suite: 2.32.4-1~deb11u1

Base version: wpewebkit_2.32.4-1~deb11u1

Target version: wpewebkit_2.34.1-1~deb11u1

Base files: libwpewebkit-1.0-3-dbgsym_2.32.4-1~deb11u1_mips64el.deb libwpewebkit-1.0-3_2.32.4-1~deb11u1_mips64el.deb libwpewebkit-1.0-dev_2.32.4-1~deb11u1_mips64el.deb wpewebkit-driver-dbgsym_2.32.4-1~deb11u1_mips64el.deb wpewebkit-driver_2.32.4-1~deb11u1_mips64el.deb

Target files: libwpewebkit-1.0-3-dbgsym_2.34.1-1~deb11u1_mips64el.deb libwpewebkit-1.0-3_2.34.1-1~deb11u1_mips64el.deb libwpewebkit-1.0-dev_2.34.1-1~deb11u1_mips64el.deb wpewebkit-driver-dbgsym_2.34.1-1~deb11u1_mips64el.deb wpewebkit-driver_2.34.1-1~deb11u1_mips64el.deb

Files only in first set of .debs, found in package libwpewebkit-1.0-3

-rw-r--r-- root/root /usr/lib/mips64el-linux-gnuabi64/libWPEWebKit-1.0.so.3.15.3
lrwxrwxrwx root/root /usr/lib/mips64el-linux-gnuabi64/libWPEWebKit-1.0.so.3 -> libWPEWebKit-1.0.so.3.15.3

New files in second set of .debs, found in package libwpewebkit-1.0-3

-rw-r--r-- root/root /usr/lib/mips64el-linux-gnuabi64/libWPEWebKit-1.0.so.3.16.3
-rw-r--r-- root/root /usr/share/lintian/overrides/libwpewebkit-1.0-3
lrwxrwxrwx root/root /usr/lib/mips64el-linux-gnuabi64/libWPEWebKit-1.0.so.3 -> libWPEWebKit-1.0.so.3.16.3

New files in second set of .debs, found in package libwpewebkit-1.0-dev

-rw-r--r-- root/root /usr/include/wpe-webkit-1.0/wpe/WebKitMemoryPressureSettings.h

Control files of package libwpewebkit-1.0-3: lines which differ

Depends: libatk-bridge2.0-0 (>= 2.5.3), libatk1.0-0 (>= 2.12.0), libc6 (>= 2.29), libcairo2 (>= 1.15.12), libepoxy0 (>= 1.0), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.9.1), libgcc-s1 (>= 4.0), libgcrypt20 (>= 1.8.0), libglib2.0-0 (>= 2.61.2), libgstreamer-gl1.0-0 (>= 1.14.0), libgstreamer-plugins-base1.0-0 (>= 1.10.0), libgstreamer1.0-0 (>= 1.14.0), libharfbuzz-icu0 (>= 0.9.18), libharfbuzz0b (>= 1.4.2), libicu67 (>= 67.1-1~), libjpeg62-turbo (>= 1.3.1), liblcms2-2 (>= 2.2+git20110628), libopenjp2-7 (>= 2.2.0), libpng16-16 (>= 1.6.2-1), libseccomp2 (>= 0.0.0~20120605), libsoup2.4-1 (>= 2.69.90), libsqlite3-0 (>= 3.7.15), libstdc++6 (>= 9), 9.1), libsystemd0, libtasn1-6 (>= 4.14), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwoff1 (>= 1.0.0), libwpe-1.0-1 (>= 1.3.0), libxml2 (>= 2.7.4), libxslt1.1 (>= 1.1.25), zlib1g (>= 1:1.2.0), bubblewrap (>= 0.3.1), xdg-dbus-proxy

Symbols files of package libwpewebkit-1.0-3: lines which differ

webkit_authentication_request_get_certificate_pin_flags@Base 2.34.0
webkit_credential_get_certificate@Base 2.34.0
webkit_credential_new_for_certificate@Base 2.34.0
webkit_credential_new_for_certificate_pin@Base 2.34.0
webkit_media_capture_state_get_type@Base 2.34.0
webkit_memory_pressure_settings_copy@Base 2.34.0
webkit_memory_pressure_settings_free@Base 2.34.0
webkit_memory_pressure_settings_get_conservative_threshold@Base 2.34.0
webkit_memory_pressure_settings_get_kill_threshold@Base 2.34.0
webkit_memory_pressure_settings_get_memory_limit@Base 2.34.0
webkit_memory_pressure_settings_get_poll_interval@Base 2.34.0
webkit_memory_pressure_settings_get_strict_threshold@Base 2.34.0
webkit_memory_pressure_settings_get_type@Base 2.34.0
webkit_memory_pressure_settings_new@Base 2.34.0
webkit_memory_pressure_settings_set_conservative_threshold@Base 2.34.0
webkit_memory_pressure_settings_set_kill_threshold@Base 2.34.0
webkit_memory_pressure_settings_set_memory_limit@Base 2.34.0
webkit_memory_pressure_settings_set_poll_interval@Base 2.34.0
webkit_memory_pressure_settings_set_strict_threshold@Base 2.34.0
webkit_user_media_permission_is_for_display_device@Base 2.34.0
webkit_web_view_get_camera_capture_state@Base 2.34.0
webkit_web_view_get_display_capture_state@Base 2.34.0
webkit_web_view_get_is_web_process_responsive@Base 2.34.0
webkit_web_view_get_microphone_capture_state@Base 2.34.0
webkit_web_view_set_camera_capture_state@Base 2.34.0
webkit_web_view_set_cors_allowlist@Base 2.34.0
webkit_web_view_set_display_capture_state@Base 2.34.0
webkit_web_view_set_microphone_capture_state@Base 2.34.0
webkit_web_view_terminate_web_process@Base 2.34.0
webkit_website_data_manager_set_memory_pressure_settings@Base 2.34.0